@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Station Escape
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 12010"
config -set render aspect=true
config -set cpu core=simple
cd NACKDEM
loadfix -25
CALL RUNMUS.BAT
loadfix -f
cd..
config -set "cpu cycles=auto 6075 100%% limit 23880"
config -set cpu core=auto
cls
echo Thank you for playing Station Escape!
echo.
echo To play again, type ACKDEM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on